<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            min-height: 5000px;
        }
        h1{
            text-align: center;
            margin: 60px;
        }
        .boxBar{
            width: 100%;
            border: 5px solid #BADA55;
            position: fixed;
            top: 0;
            left: 0;
        }
        .bar {
            height: 20px;
            background: #BADA55;
            width: 0%;
        }
    </style>
</head>
<body>
    <div class="boxBar">
        <div class="bar"></div>
    </div>
    <h1>Scroll !!!</h1>
    <script src="scroll.js"></script>
</body>
</html>